/* new containers w/in twothird/third/half columns with optional "boxed" backgrounds */
/* -------------------------------------------------- */
.boxed {
  margin-bottom: 15px;
  padding: 12px 7%;
}

.boxed.blocked {
  background: #fff;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
}

.blocked.orange {
  border-top: solid #f7b235 3px;
  min-width: 250px; /* makes IE7 happy */
}

.blocked.ltblue {
  border-top: solid #4cb7e0 3px;
}

.blocked.dkblue {
  border-top: solid #79a6c0 3px;
}

#responsive_home .member_photo {
  margin: 0;
  padding: 0;
  float: left;
}

img.icon_medium_profile {
  height: 65px;
  width: 65px;
}
  
#responsive_home .presenter_meta .keywords .keywords_label {
  font-size: 12px;
  color: #ababab;
  border-bottom: solid #bbb 1px;
}

.featured_presenter_box {
  position: relative;
  overflow: hidden;
  height: 350px;
}

.featured_presenter_box a:hover {
  text-decoration: none;
}

#responsive_home .presenter_meta .keywords .keyword {
  float: left;
  background: url(/images/main_site/home/keyword_tab.png) 0 0 no-repeat;
  margin: 5px 15px 0 0;
  padding: 0 0 0 24px;
  height: 24px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: italic;
  color: #fff;
}

#responsive_home .presenter_meta .keywords .keyword a {
  background: #529cc2;
  display: block;
  padding-top: 4px;
  height: 24px;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  padding-right: 5px;
}

#responsive_home .presenter_meta .keywords .keyword a:hover {
  font-style: italic;
}

#responsive_home .presenter_meta p {
  margin: 0;
  padding: 1.1em 0;
  line-height: 1.3;
  font-size: 1em;
  clear: both;
}
  
a.featured_hall > div {
  position: relative;
  padding: 0;
  height: 350px;
  overflow: hidden;
}

a.featured_hall {
  color: #363636;
  text-decoration: none;
}

a.featured_hall:hover {
  color: #529cc2;
}

.featured_hall .description {
  padding: 12px 7%;
}

/* featured presenter customizations - emulating styles.css */
/* -------------------------------------------------- */
h2.presenters {

  margin: 0;
  padding: 0;
  font-family: "museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;

  font-size: 1.4em;
  font-weight: 700;
  text-transform: uppercase;

  padding-bottom: 20px;
}

#responsive_home .presenter_meta {
  width: inherit;
  float: none;
  min-width: 230px;
}

#responsive_home .member_info {
  margin: 5px 0 0 10px;
  float: left;
  width: 155px;
}

#responsive_home .presenter_meta .winner_icons .win_any {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: bold;
}

p.next {
  margin-top: 20px;
  padding-right: 20px;
  padding-top: 10px;
  text-align: right;
}

p.next a {
  margin-right: 10px;
  padding: 4px 8px;
  color: #fff;
  font-size: .9em;
  background: #1da7ca;

  color: #1da7ca;
  border: 1px solid #1da7ca;
  background: #eee;

  border: none;
  border: 1px solid #ddd;
  background: #eee;

  border: 1px solid #ddd;
  background: #eee;
  color: #333;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
  background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
  background: -o-linear-gradient(#eee, #ddd);  
}
  
p.next a:hover {
  color: #000;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
  background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
  background: -o-linear-gradient(#ddd, #eee);  
}

/* event listing */
.competition_box_container {
  position: relative;
  display: flex;
}
.competition_box {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  /*(width: 98%;*/
  float: left;
  margin-bottom: 20px;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);

}

.competition_box .logo {
	width:90px;
	height:90px;
	margin-right:10px;
	float:left;
}
.competition_box .meta_container {
  width: 100%;
}

.meta_box {
  margin-left: 220px;
}
.competition_box .meta_container h2 {
  padding: 5px 0 5px 40px;
}

.box_media {
  display: table-cell;
  background-color: #eff;
  width: 20%;
}

a.competition {
  color: #363636;
}

a.competition:hover {
  color: #529cc2;
  text-decoration: none;
}

.header_container{
	height:90px;
	position:relative;
}

.competition_box .box_header {
  
  font-size: 1.6em;
  color: #616161;
  font-weight: bold;
  line-height: 1.1em;
  position:absolute;
  top:45%;
  left:95px;
  -ms-transform:translateY(-50%);transform:translateY(-50%)
}


.competition_box .box_content {
  clear: both;
  padding: 0 0 10px 15px;
  font-size: 1.1em;
}

.competition_box .box_content .dates, .abstract {
  padding-bottom: 5px;
  padding-right: 15px;
}

.abstract{
	font-size: 1.2em;
	padding-top: 10px;
	line-height: 1.3em;
}

.competition_box .coming_soon {
  float: left;
  margin: 0 0 5px 15px;
  padding: 2px 5px 0 5px;
  background-color: #363636;
  color: #fff;
  font-weight: bold;
}

.current_overlay {  
  width: 81px;
  height: 81px;
  position: absolute;
  z-index: 10;
  right: 0;
  background-image: url('/images/main_site/home/current.png');
}

/* over riding bootstrap style */
.carousel-indicators {
  bottom: -25px;
}

.carousel-indicators li {
  border: 1px solid #000;
  width: 12px;
  height: 12px;
}

.carousel-indicators .active {
  background-color: #aaa;
  width: 14px;
  height: 14px;
}

.carousel-caption {
  background: rgba(0, 0, 25, .8);
  bottom: 0;
  padding: 0;
  right: 0;
  left: 0;
}
.carousel-caption h2 {
  text-transform: none !important; 
  color: #fff !important;
  padding: 10px 0 10px 40px;
}

.carousel-inner > .item > img {
  margin: 0 auto;
}

.carousel-control.go_right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 1) 100%);
  right: 0px;
  left: auto;
  background-repeat: repeat-x;
}

.carousel-control.go_left {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  background-repeat: repeat-x;
}

/*
inspired from https://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1900px) {
  #tagline {
    padding-top: 80px;
    font-size: 2.1em;
  }
  
  .carousel-caption h2 {
    font-size: 1.8em;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  #tagline {
    padding-top: 80px;
    font-size: 2.1em;
  }
  
  .carousel-caption h2 {
    font-size: 1.8em;
  }  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  #tagline {
    padding-top: 30px;
    font-size: 2em;
    text-align: center;
  }
  .carousel-caption h2 {
    font-size: 1.5em;
  }  
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  #tagline {
    padding-top: 20px;
    font-size: 1.8em;
  }
  .carousel-caption h2 {
    font-size: 1.3em;
  }
  .competition_box .box_header {
    /*background-color: #497390 ;
    color: #fff; */
    margin: 0 0 8px 0;
    /*padding: 15px 0 3px 15px;*/
    font-size: 1.8em;
  } 
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  #tagline {
    padding-top: 10px;
    font-size: 1.5em;
  }
  .carousel-caption h2 {
    font-size: 1.2em;
  }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
  #tagline {
    padding-top: 10px;
    font-size: 1.5em;
  }  
  .carousel-caption h2 {
    font-size: 1.2em;
  }
}
.stemforall2022 {
  background-image: url("/assets/stemforall2022.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.stemforall2021 {
  background-image: url("/assets/stemforall2021.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.stemforall2020 {
  background-image: url("/assets/stemforall2020.png");
  background-repeat: no-repeat;
  background-size: 90%;
}
.stemforall2019 {
  background-image: url("/assets/stemforall2019.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.stemforall2018 {
  background-image: url("/assets/stemforall2018.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.stemforall2017 {
  background-image: url("/assets/stemforall2017.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.includes2017 {
  background-image: url("/assets/includes2017.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.stemforall2016 {
  background-image: url("/assets/stemforall2016.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.resourcecenters2015 {
  background-image: url("/assets/resourcecenters2015.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.innovatepilot {
  background-image: url("/assets/innovatepilot.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.innovate2015 {
  background-image: url("/assets/innovate2015.png");
  background-repeat: no-repeat;
  background-size: 90%;
}

.igert2013 {
  background-image: url("/assets/igert2013.png");
  background-repeat: no-repeat;
  background-size: 90%;
}


.igert2012 {
  background-image: url("/assets/igert2012.png");
  background-repeat: no-repeat;
  background-size: 90%;  
}

